/*blue #204593*/
body {
	background-color: #fff;
	-webkit-animation: fadein 2s;
	animation: fadein 2s;
}

@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/*  type  */
html,
.root {
	font-size: 15px;
	line-height: 26px;
}

body,
.article {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1rem;
	line-height: 1.6470588rem;
	font-weight: 400;
}

h1,
.h1 {
	font-family: 'Zilla Slab', serif;
	font-size: 4.2352941rem;
	line-height: 4.9411765rem;
	margin-top: 1.6470588rem;
	margin-bottom: 3.2941176rem;
	font-weight: 700;
	color: #204593;
}

h2,
.h2 {
	font-family: 'Zilla Slab', serif;
	font-size: 2.6470588rem;
	line-height: 3.2941176rem;
	margin-top: 1.6470588rem;
	margin-bottom: 1.6470588rem;
	font-weight: 700;
	color: #204593;
}

h3,
.h3 {
	font-family: 'Zilla Slab', serif;
	font-size: 1.6470588rem;
	line-height: 1.6470588rem;
	margin-top: 1.6470588rem;
	margin-bottom: 0rem;
	font-weight: 700;
	color: #204593;
}

h4,
.h4 {
	font-family: 'Zilla Slab', serif;
	font-size: 1rem;
	line-height: 1.6470588rem;
	margin-top: 1.6470588rem;
	margin-bottom: 0rem;
	font-weight: 700;
	color: #204593;
}

h5,
.h5 {
	font-family: 'Zilla Slab', serif;
	font-size: 1rem;
	line-height: 1.6470588rem;
	margin-top: 1.6470588rem;
	margin-bottom: 0rem;
	font-weight: 700;
	color: #204593;
}


.lead {
	font-size: 1.8rem;
	line-height: 1.5;
	font-family: 'Zilla Slab', serif;
	font-weight: 300;
	color: #204593;
}

p,
ul,
ol,
pre,
table,
blockquote {
	margin-top: 0rem;
	margin-bottom: 1.6470588rem;
}

ul ul,
ol ol,
ul ol,
ol ul {
	margin-top: 0rem;
	margin-bottom: 0rem;
}

/* Let's make sure all's aligned */
hr,
.hr {
	border: 1px solid;

}


sub,
sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
}

blockquote:before {
	color: #ccc;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}

blockquote p {
	display: inline;
}

a.no-hover,
a.no-hover:hover {
	color: inherit;
	text-decoration: none;
}

/* buttons */
.btn-outline-primary {
	color: #204593;
	background-color: none;
	border-color: #204593;
	border-radius: none;
}

.btn-primary:hover {
	color: #333;
	background-color: none;
	border-color: #000;
	border-radius: none;
}

/*  LAYOUT   */
#ADIMN_toolobar {
	display: none;
	position: relative !important;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 2px 0;
	background: rgba(0, 0, 0, 0.6);
	/* z-index: 1000; */
	text-transform: uppercase;
	font-size: .2rem;
	line-height: 1.5rem;
	color: #ffffff;
}

img {
	max-width: 100%;
	height: auto;
}

div.FV-header {
	display: none;
}

/*HOME PAGE */

.nav-logo { height: 5em }



.FV-header-motto1 {
	font-size: 1.8em;
	color: #027EFF;
	font-weight: 500;
	margin-left: auto;
	font-family: 'Zilla Slab', sans-serif;
	font-weight: 400;
}

.FV-header-motto {
	font-size: 1.8em;
	color: #027EFF;
	font-weight: 500;
	margin-left: auto;
	font-family: 'Zilla Slab', sans-serif;
	font-weight: 400;
	font-style: italic;
}

.page_title h2 {
	font-family: 'Zilla Slab', serif;
	color: #204593;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5rem;
	margin-bottom: .8em;
}

.hero-banner {
	position: relative;
	color: #ffffff;
	height: 200px;
	background: #464646;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.no-hero {
	position: relative;
	color: #ffffff;
	height: 60px;
}

.FV-hero-slider {
	margin-top: 150px;
}

.carousel-inner2 {
	height: 50px;
	-webkit-box-pack: center;
	justify-content: center;
}

.promo {
	margin-top: 30px;
}

.home-news-title {
	padding: 10px;
}

.home-news-title h3 {
	font-family: 'Zilla Slab', serif;
	font-size: 1.8rem;
	margin-left: auto;
	margin-right: auto;
	color: #204593;
}

.home-news {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	/*desk*/
	flex-direction: column;
	margin-bottom: 30px;
}

.home-news-item {
	-webkit-box-flex: 1;
	flex: 1 0 21%;
	/* explanation below */
	box-sizing: border-box;
	-o-object-fit: cover;
	object-fit: cover;
	background-color: #ccc;
	display: block;
	height: 250px;
	/*desk*/
	height: 180px;
	background-size: cover;
	flex-wrap: row;
}

.home-news-item-port {
	-webkit-box-flex: 1;
	flex: 1 0 21%;
	/* explanation below */
	box-sizing: border-box;
	background-position: 50% 50%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #000;
	height: 250px;
	/*desk*/
	height: 180px;
}

.home-news-item-text {
	-webkit-box-flex: 1;
	flex: 1 0 21%;
	/* explanation below */
	box-sizing: border-box;
	background-color: #204593;
	color: #fff;
	font-family: 'Roboto Condensed';
	padding: 10px;
}

.fade {
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	line-height: 2em;
	text-decoration: none;
}

.fade:hover {
	padding: 5px;
	opacity: 1;
	line-height: 2em;
	text-decoration: none;
}

.home-news-item,
.home-news-item-port,
.home-news-item-text {
	position: relative;
	display: block;
	border-left: 2px #fff solid;
	border-top: 2px #fff solid;
}

.home-news-item img {
	width: 100%;
	height: 200px;
}

.news-block .postion-absolute {
	/* position: absolute;*/
	/* top: 10; left: 0; right: 0; bottom: 0;*/
	width: 100%;
	height: 100%;
	padding: 10px;
	color: #ffffff;
	background: rgba(2, 126, 255, 0.7);
	text-decoration: none;
	font-family: 'Roboto Condensed';
}

.text-only {
	line-height: 1.5em;
}

a.news-block {
	text-decoration: none;
	color: #fff;
}

.news-block span {
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #fff;
	padding: 10px;
	font-family: 'Zilla Slab', serif;
	background-color: #027b1c;
	opacity: 0.8;
}

.global-news-block {
	background-color: #fff;
}

.global-news-intro {
	line-height: 1.7470588rem;
	margin-bottom: 1.8470588rem;
}

/*DESKTOP NAV*/
.desktop-head {
	top: 0px;
	z-index: 2;
	display: none;
	background-color: #204593;
	-webkit-box-align: center;
	align-items: center;
	align-content: space-around;
}

div.desktop_nav_container {
	width: 100%;
	border-bottom: 1px #fff solid;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	font-family: 'Zilla Slab', serif;
	font-size: 1.2rem;
	color: #fff;
}

div.FV-nav-controler {
	padding: 10px;
	font-weight: 700;
	display: -webkit-box;
	flex: 1;
	display: flex;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
}

div.FV-nav-controler a {
	color: #fff;
}

a.menu-button {
	font-size: 1.3rem;
	text-transform: uppercase;
	margin-left: auto;
	text-decoration: none;
}

ul.desktop-nav {
	color: #fff;
	width: max-content;
	margin-left: auto;
	display: -webkit-box;
	display: flex;
	justify-content: space-around;
	border-right: 1px #fff solid;
	font-size: 1rem;
	padding: 0;
	line-height: 1em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-family: 'Zilla Slab', serif;
}

.desktop-nav>li {
	position: relative;
	background-color: #204593;
	border-left: 1px #fff solid;
	text-align: center;
	list-style-type: none;
	margin: 0;
	padding: 1em  .8em;
}

.homepage .desktop-nav>li.nav-item-8192 {
	display: none;
}

.desktop-nav a {
	color: #fff;
	text-decoration: none;
	display: block;
	line-height: 1.3em;
	text-align: center;
	width: 100%;
}

.desktop-nav li:hover {
	background-color: #292929;
}



/*  SMART STUFF */
.organizer {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.mob-toc-container {
	-webkit-box-ordinal-group: 2;
	order: 1;
}

.page_title {
	-webkit-box-ordinal-group: 3;
	order: 2;
}

/*DESKTOP NAV*/
.desktop_nav_container {
	display: none;
}

.title-bar {
	display: none;
}

.footer-links {
	display: none;
}

/*HOME PAGE LOGO STUFF*/
div.logo-bar-wrap {
	position: fixed;
	top: 145px;
	left: 0;
	right: 0;
	background: #ffffff;
	z-index: 45;
}

div.logo-bar {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: space-evenly;
	justify-content: space-evenly;
	-webkit-box-align: center;
	align-items: center;
	flex-wrap: wrap;
	align-items: center;
	color: #4E4D4D;
	margin-bottom: 30px;
	margin-top: 30px;
	overflow: visible;
}

/*mob*/
/*
.mob_nav_container {height:400px; overflow: hidden; overflow-y: auto;}*/
a.parent-teacher-interviews {
	display: block;
	margin-top: 20px;
	padding: 10px;
	font-size: .8rem;
	background-color: #95C3E0;
	color: #fff;
	text-align: center;
	-webkit-transition: .9s;
	transition: .9s;
	height: 50px;
}

a.parent-teacher-interviews img {
	display: none;
}

a.parent-teacher-interviews:hover {
	text-decoration: none;
	background-color: #FEC858;
	-webkit-transition: .9s;
	transition: .9s;
}

div.info-div {
	margin-top: 50px;
}

/* Secondary TOC */
info-div {
	margin-top: 50px;
}

ul.secondary-toc {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	margin: 0;
	padding: 0;
	border-radius: 3px;
	margin-bottom: 20px;
}

.info-header h3 {
	font-size: 1.5rem;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 0em;
}

ul.secondary-toc li {
	-webkit-box-flex: 1;
	flex: 1;
	list-style: none;
	background-color: #204593;
}

ul.secondary-toc>li {
	list-style-type: none;
	margin: 5px 0;
	-webkit-box-flex: 1;
	flex: 1;
	flex-shrink: 1;
	flex-basis: auto;
	padding: 10px;
	border-bottom: #fff 1px solid;
}

ul.secondary-toc>li.last {
	border-bottom: none;
	text-align: center;
}

ul.secondary-toc>li.info-header {
	background-color: #fff;
	padding: 15px;
	border-radius: 3px 3px 0px 0px;
	color: #204593;
	font-family: 'Zilla Slab';
	text-transform: uppercase;
}

ul.secondary-toc>li.info-footer {
	background-color: #037A1D;
	border-bottom: none;
	padding: 15px;
}

.secondary-toc a {
	color: #fff !important;
	text-decoration: none !important;
	display: block;
	line-height: 1.2em;
}

.secondary-toc a:hover {
	color: #fff !important;
	text-decoration: none !important;
	display: block;
	line-height: 1.2em;
}

.secondary-toc>li:hover {
	background-color: #037A1D;
	color: #fff !important;
	-webkit-transition: .9s;
	transition: .9s;
}

/* HOME EVENTS */
info-div {
	margin-top: 50px;
}

div.home-events {
	padding: 0;
	border-radius: 3px;
	margin-bottom: 30px;
}

.home-event {
	list-style: none;
	background-color: #77BD79;
	font-family: 'Zilla Slab';
	min-height: 80px;
	margin: 0;
	padding: 10px;
	border: #fff 1px solid;
}

.home-event>a {
	color: #000 !important;
	text-decoration: none !important;
	line-height: 1.2em;
}

.home-event>a:hover {
	background-color: #037A1D;
	color: #fff !important;
	-webkit-transition: .9s;
	transition: .9s;
}

.carousel-item .img-fluid {
	width: 100%;
	height: 100%;
}

/*CONTENT*/
img.intro-image {
	margin-bottom: 30px;
}

div.FV-content {
	margin-top: 50px;
	margin-top: 30px;
	min-height: 800px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

/*
h4:first-of-type {
  font-size: 1.2em;
margin-top: 0em;
margin-bottom: 1.2em;
font-weight: 700;
}


*/
div.FV-content a:not(.btn) {
	color: #204593;
	text-decoration: underline;
	font-weight: 700;
}

div.FV-content a:hover:not(.btn) {
	color: #000;
	text-decoration: underline;
}

.form_error,
p.form_error,
.text-error {
	color: red;
	margin: 0;
	padding: 0;
}

div.content_mosaic {
	display: -webkit-box;
	display: flex;
	align-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.content_mosaic a>img {
	display: block;
	width: 200px;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -1;
	margin-right: 10px;
	margin-bottom: 10px;
}

@supports (display: grid) {
	div.content_mosaic {
		display: -ms-grid;
		display: grid;
		grid-gap: 2px;
		-ms-grid-columns: 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr;
		grid-auto-rows: 150px;
		grid-auto-flow: dense;
	}

	.content_mosaic a>img {
		display: block;
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		-ms-grid-column-span: 1;
		grid-column: span 1;
		-ms-grid-row-span: 1;
		grid-row: span 1;
		z-index: -1;
	}
}

span.view {
	position: absolute;
	font-size: .7rem;
	color: #fff;
	bottom: 1;
	left: 1;
	padding: 10px;
	background: black;
	/* fallback color */
	background: rgba(0, 0, 0, 0.5);
	z-index: 40;
}

/*NEWS*/
ol.breadcrumb {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	padding: 0rem 0rem;
	margin-bottom: 10px;
	list-style: none;
	background-color: #ccc;
	-webkit-box-align: center;
	align-items: center;
	font-size: .8rem;
	line-height: 1rem;
	border-radius: 0;
	color: #333;
	padding: 10px;
}

ol.breadcrumb li {
	line-height: none;
}

.global-news-article-title {
	font-size: 2.5rem;
}

span.global-view {
	position: absolute;
	font-size: .7em;
	color: #fff;
	bottom: 1;
	left: 1;
	padding: 10px;
	background: black;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

div.news-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 400px;
	max-height: 400px;
	margin-bottom: 30px;
	display: block;
	background-position: 50% 50%;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #000;
}

div.news-bar {
	display: -webkit-box;
	display: flex;
	margin-bottom: 10px;
}

div.news-bar .events {
	margin-left: auto;
}

div.news-block {
	border: 1px #ccc solid;
	-o-object-fit: cover;
	object-fit: cover;
	min-height: 450px;
}

div.news-block h3 {
	font-size: 1.2rem;
	font-weight: 700;
	margin-top: 0px;
}

.img-block-wrap,
.img-block-wrap:hover {
	color: #343434;
	background: #ffffff;
	box-shadow: 0 2px 4px #ddd;
	text-decoration: none;
}

.img-block,
.img-block:hover {
	position: relative;
	display: block;
	height: 180px;
	background: #841b3a;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

div.news-summery {
	padding: 15px;
}

div.news-summery h3 a {
	color: #333;
}

div.news-summery-text-only {
	padding: 30px;
	background-color: #027EFF;
	color: #fff;
	height: 100%;
	min-height: 450px;
}

div.news-summery-text-only a {
	color: #ffffff;
}

div.news-nav {
	text-align: center;
	padding: 5px;
	background-color: #ccc;
	margin-bottom: 30px;
}

div.news-nav a {
	text-decoration: none;
	display: block;
	line-height: 1em;
	color: #4E4D4D;
}

.news-nav a:hover {
	color: #8E002D;
	-webkit-transition: .9s;
	transition: .9s;
}

div.news-nav a:hover:parent {
	background-color: #fff;
}

/*NEWS ARTICLE*/
div.news_gallery {
	display: -webkit-box;
	display: flex;
	align-content: flex-start;
	flex-wrap: wrap;
}

.news_gallery a>img {
	display: block;
	width: 150px;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -1;
	margin-right: 10px;
	margin-bottom: 10px;
}

@supports (display: grid) {
	div.news_gallery {
		display: -ms-grid;
		display: grid;
		margin-top: 10px;
		margin-bottom: 10px;
		grid-gap: 2px;
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: 150px;
		grid-auto-flow: dense;
	}

	.news_gallery a>img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		-ms-grid-column-span: 1;
		grid-column: span 1;
		-ms-grid-row-span: 1;
		grid-row: span 1;
	}
}






.table-cc {
	font-size: .8rem;
}

.cc1 {
	background-color: #6f8ab1;
	color: #fff;
}

.cc2 {
	background-color: #385623;
	color: #fff;
}

.cc3 {
	background-color: #1f3864;
	color: #fff;
}

.cc4 {
	background-color: #525252;
	color: #fff;
}

div.key {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: horizontal;
}

div.cc1 {
	width: 20px;
	height: 20px;
}

div.cc2 {
	width: 20px;
	height: 20px;
}

div.cc3 {
	width: 20px;
	height: 20px;
}

div.cc4 {
	width: 20px;
	height: 20px;
}

/*CALENDAR*/
#calendar-filter {
	display: -webkit-box;
	display: flex;
}

#calendar-filter label {
	-webkit-box-flex: 1;
	flex: 1;
	flex-shrink: 1;
	flex-basis: auto;
}

/*MOB FOOTER*/
div.FV-footer {
	border-top: 1px solid #fff;
	color: #fff;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	background-color: #204593;
	-webkit-box-align: center;
	align-items: center;
	align-content: space-around;
	align-content: center;
	font-size: 1rem;
}

img.footer-logo {
	align-self: center;
	width: 80px;
	-webkit-box-flex: 1;
	flex: 1;
}

div.foot-left {
	display: -webkit-box;
	display: flex;
	margin-top: 1em;
	margin-bottom: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	text-align: center;
	padding: 0;
	list-style-type: none;
}

.foot-right {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	margin-top: 10px;
	text-align: center;
}

.foot-right {
	color: #fff;
	line-height: 1.5em;
}

/*MOB NAV*/
div.mob_nav_container {
	position: fixed;
	width: 100%;
	z-index: 50;
}

a.mob-nav-head {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	align-items: center;
	padding: 0.6rem 1em;
	font-family: 'Zilla Slab', Serif;
	font-weight: 700;
	background-color: #204593;
	color: #fff;
	font-size: 3vh;
	text-decoration: none;
}

.mob-nav-head span {
	font-size: 20px;
	line-height: 23px;
	margin:  0 auto;
}

.mob-logo {
	width: 1.5em;
	margin-right: 1em;
}

.mob-menu-icon {
	margin-left: auto;
	color: #fff;
}

h3 i {
	margin-left: 20px;
	font-size: .8em;
}

.fa-phone {
	-webkit-transform: rotate(130deg);
	transform: rotate(130deg);
}

.rotate {
	-webkit-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}

.rotate.down {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.nav_mob {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	color: #fff;
	padding: 0px;
	flex-wrap: wrap;
	font-size: 1em;
}

.nav_head {
	background-color: #fff;
	color: #000;
	height: 60px;
	padding: 5px;
}

.nav_mob a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 700;
	text-align: center;
	font-family: 'Zilla Slab', serif;

}

.nav_mob li {
	border-color: #204593;
	background-color: #204593;
}

	.nav_mob a.btn-primary {
		border-color: #204593;
		background-color: #204593;
	}


.nav_left>li:hover {
	border-color: #000;
	background-color: #000;
}

.nav_right>li:hover {
	background-color: #86243D;
}

.nav_mob a:hover:parent {
	background-color: #000;
}

ul.nav_top {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	background-color: #333;
	width: 100%;
}

.nav_top li {
	flex-wrap: nowrap;
	background-color: #000;
}

.nav_top img {
	display: inline-block;
	vertical-align: middle;
}

.nav_left {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	background-color: #027dff;
}

.nav_right {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	background-color: #8E002D;
	border-left: 1px solid;
}

.nav_mob>ul.nav_top {
	box-sizing: border-box;
	text-align: center;
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.nav_mob>ul.nav_left,
.nav_mob>ul.nav_right {
	box-sizing: border-box;
	text-align: left;
	-webkit-box-flex: 2;
	flex: 2;
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.nav_mob>ul.nav_right {
	-webkit-box-flex: 1;
	flex: 1;
	text-align: left;
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.nav_mob>ul>li {
	border-bottom: 1px solid;
	border-color: #fff;
	padding: 10px 10px 10px 15px;
	flex-wrap: nowrap;
}

.nav_mob>ul>li:last-child {
	border-bottom: none;
}

.nav_mob>ul.nav_top>li:last-child {
	border-bottom: none;
	border-bottom: 1px solid;
}

/*MOB TOC*/
.mob-toc-container {
	margin: 1em 1em;
}

a.mob-toc-head {
	display: block;
	-webkit-box-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	align-items: center;
	padding: .8em;
	text-align: center;
	background-color: #037A1D;
	color: #fff;
	text-decoration: none;
	font-family: 'Zilla Slab', serif;
	font-weight: 700;
	font-size: 1.2rem;
}

.mob-toc-div {
	display: none;
}

.mob-toc-nav a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 1em;
	line-height: 1.5em;
}

.toc-nav>li:hover {
	background-color: #8D9091;
}

.mob-toc-nav {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	background-color: #4E4D4D;
	z-index: 50;
}

.mob-toc>ul.nav_top {
	box-sizing: border-box;
	text-align: center;
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.mob-toc-div>ul.mob-toc-nav {
	box-sizing: border-box;
	text-align: left;
	-webkit-box-flex: 2;
	flex: 2;
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

.mob-toc-div>ul>li {
	border-bottom: 1px solid;
	border-color: #fff;
	padding: 10px 10px 10px 15px;
	flex-wrap: nowrap;
}

.mob-toc-div>ul>li:last-child {
	border-bottom: none;
}

.row-full {
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	height: 100px;
	left: 50%;
}


#calendar-filter {
	display: flex;
	flex-direction: column;
}


/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
/*BREAKPOINTS*/
/*******************************************************************************************/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.desktop-nav {
		display: none;
	}

	.mob-toc-container {
		-webkit-box-ordinal-group: 2;
		order: 1;
	}

	.page_title {
		-webkit-box-ordinal-group: 3;
		order: 2;
	}
}

/*******************************************************************************************/
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {

	html,
	.root {
		font-size: 17px;
		line-height: 22px;
	}

	.mob_nav_container {
		display: block;
	}



	.desktop-head {

		display: none;
	}

	.FV-header {
		display: -webkit-box;
		display: flex;
	}

	.no-hero {
		position: relative;
		color: #ffffff;
		height: 0px;
	}

	.top-links {
		display: -webkit-box;
		display: flex;
	}

	.flex-nav {
		display: -webkit-box;
		display: flex;
	}

	.page_title h2 {
		font-family: 'Zilla Slab', serif;
		color: #1f4593;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 3em;
		margin-bottom: .8em;
	}

	/*desk footer*/
	div.FV-footer {
		color: #fff;
		display: -webkit-box;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		-webkit-box-align: center;
		align-items: center;
		padding: 15px;
	}

	div.foot-left {
		display: -webkit-box;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		justify-content: space-around;
		-webkit-box-align: center;
		align-items: center;
	}

	img.footer-logo {
		width: 80px;
		margin-right: 30px;
		-webkit-box-flex: 0;
		flex: none;
	}

	.foot-right {
		margin-left: auto;
		-webkit-box-align: center;
		align-items: center;
	}

	.home-news {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		/*desk*/
	}

	.home-news-item {
		height: 250px;
		/*desk*/
	}

	.home-news-item-port {
		height: 250px;
		/*desk*/
	}

	div.FV-header {
		background-color: #fff;
		display: -webkit-box;
		display: flex;
		padding: 20px;
		-webkit-box-align: center;
		align-items: center;
	}

	div.FV-header h2 {
		color: #204593;
		font-weight: 700;
		margin-left: 30px;
		margin-bottom: 0;
	}

	div.FV-header h3 {
		color: #333;
		font-weight: 700;
		margin-left: 30px;
		font-size: 1em;
		margin-top: 0;
	}

	.FV-header-motto {
		font-size: 1em;
		color: #333;
	}

	.FV-header-motto1 {
		font-size: 1.8em;
		color: #027EFF;
		font-weight: 400;
		margin-left: auto;
		margin-top: 0;
		font-family: 'Zilla Slab', sans-serif;
		font-weight: 400;
	}
}

/*******************************************************************************************/
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.carousel-inner {
		height: 450px;
	}

	.hero-banner {
		height: 300px;
	}

	.FV-header-motto {
		font-size: 1.4em;
		color: #333;
		font-weight: 500;
		margin-left: auto;
		font-family: 'Zilla Slab', sans-serif;
		font-weight: 400;
		font-style: italic;
	}

	.mob_nav_container {
		display: none;
	}

	.mob-toc-container {
		display: none;
	}


	.desktop-head {

		display: block;
	}

	.desktop_nav_container {
		display: block;
	}


	.feature-image {
		margin-bottom: 50px;
	}

	.toc-nav-left {
		display: none;
	}

	h5.quality-quote {
		margin-top: 0;
	}

	h4.big-quote {
		margin-top: 50px;
		color: #707070;
		font-size: 1.8em;
	}

	a.parent-teacher-interviews {
		display: block;
		margin-top: 20px;
		padding: 10px;
		font-size: 2em;
		background-color: #95C3E0;
		color: #fff;
		text-align: center;
		-webkit-transition: .9s;
		transition: .9s;
	}

	a.parent-teacher-interviews img {
		width: 40px;
	}

	/*HOME SUB MOSAIC NAV BIG*/
}

/*end*/
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.mob_nav_container {
		display: none;
	}

	.mob-toc-container {
		display: none;
	}
}

/*Calendar STUFF*/
h1.calendar-header {
	font-size: 22px;
}

.checkbox-inline.cal-label-black {
	color: #111111;
	border-bottom: 2px solid #111111;
}

.checkbox-inline.cal-label-green {
	color: #5cb85c;
	border-bottom: 2px solid #5cb85c;
}

.checkbox-inline.cal-label-purple {
	color: #aa00f0;
	border-bottom: 2px solid #aa00f0;
}

.td-cell {
	display: block;
	min-height: 140px;
}

a.calendar-date {
	color: #8E002D;
	position: relative;
	margin: -11px 0 0 -12px;
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: #ffffff;
	text-align: center;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

.calendar-event {
	font-size: 12px;
	cursor: pointer;
	margin: 0 -.75rem 2px -.75rem;
	padding: 2px .75rem;
}

.cal-tag-green,
.cal-tag-black,
.cal-tag-purple {
	font-size: 12px;
	padding: 2px 10px;
	border-radius: 5px;
}

.calendar-event.cal-info.cal-green {
	color: #5cb85c;
	border-bottom: 2px solid #5cb85c;
}

.calendar-event.cal-info.cal-black {
	color: #111111;
	border-bottom: 2px solid #111111;
}

.calendar-event.cal-info.cal-purple {
	color: #aa00f0;
	border-bottom: 2px solid #aa00f0;
}

.cal-tag-green,
.checkbox-inline.cal-label-green:hover,
.calendar-event.cal-info.cal-green.active,
.calendar-event.cal-info.cal-green:hover {
	color: #ffffff;
	background: #5cb85c;
}

.cal-tag-black,
.checkbox-inline.cal-label-black:hover,
.calendar-event.cal-info.cal-black.active,
.calendar-event.cal-info.cal-black:hover {
	color: #ffffff;
	background: #111111;
}

.cal-tag-purple,
.checkbox-inline.cal-label-purple:hover,
.calendar-event.cal-info.cal-purple.active,
.calendar-event.cal-info.cal-purple:hover {
	color: #ffffff;
	background: #aa00f0;
}

div.desktop_nav_container {
	width: 100%;
	border-bottom: 1px #fff solid;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	font-family: 'Zilla Slab', serif;
	font-size: 1.2em;
	color: #fff;
}



div.FV-nav-controler a {
	color: #fff;
}

.menu-logo {
	height: 1.5em;
	margin: 0 .5em;
}

.menu-link {
	margin: auto;
}




/*DESKTOP menu*/
div.desktop-menu-container {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	z-index: 50;
	font-family: 'Zilla Slab', serif;
	display: none;
	margin-top: 209px;
}

.inner-menu-container {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

ul.desktop-menu {
	width: 100%;
	color: #fff;
	display: -webkit-box;
	display: flex;
	background-color: #fff;
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
	font-size: 1em;
	padding: 0;
	line-height: 1em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
	background-color: #fff;
}

ul.menu-head {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.menu-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 30vh;
}

.desktop-menu li.parents {
	position: relative;
	border-left: 1px #fff solid;
	text-align: center;
	list-style-type: none;
	margin: 0;
	background: #fff;
	font-weight: 700;
	padding: 0;
	border-left: 1px #ccc solid;
	flex: 1 1 auto;
}

ul.menu-head {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	list-style-type: none;
}

.menu-title {
	display: block;
	padding: 20px;
	font-size: 1.2em;
	background-color: #1f4593;
}

.desktop-menu a {
	color: #000;
	text-decoration: none;
	display: block;
	line-height: 2em;
}

ul.children {
	background-color: #fff;
	min-height: 150px;
	margin-bottom: 0;
}

ul.children:not(:first-child) {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	list-style: none;
	margin: 0;
	padding-left: 0;
	line-height: 2em;
}

ul.children li {
	text-align: left;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background-color: #fff;
	list-style-type: none;
	margin: 0;
	font-weight: 400;
	color: #204593;
	padding-left: 20px;
	letter-spacing: .8px
}

div.menu-footer {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	background-color: #204593;
	color: #fff;
	width: 100%;
	padding: 5px;
	font-family: 'Zilla Slab', serif;
	border-bottom: 1px #FFF solid;
}

div.menu-footer a {
	color: #fff;
}

div.menu-footer-left {
	margin-left: auto;
	width: 50%;
	display: -webkit-box;
	display: flex;
	align-items: center;
	color: #fff;
	font-weight: 700;
}

.menu-footer-logo {
	height: 2em;
}


div.menu-footer-left h4 {
	margin: 0 0;
	color: #fff;
	font-weight: 700;
}

div.menu-footer-right {
	display: -webkit-box;
	display: flex;
	margin-right: auto;
	width: 50%;
	-webkit-box-pack: end;
	justify-content: flex-end;
	font-size: 1.2em;
	-webkit-box-align: center;
	align-items: center;
}

div.menu-footer-right i {
	margin-left: 20px;
}

div.blur-me {
	align-self: flex-end;
	height: 100%;
	width: 100%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkqAcAAIUAgUW0RjgAAAAASUVORK5CYII=);
}




/* Vacnacnies page */
.list-group {}

.list-group .badge {
	float: right;
	color: #ffffff;
	background: #204593;
}

div.text-danger.bg-danger {
	background-color: #f5c8cc !important;
}



/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
	/* padding: 10px 10px;*/
	display: inline-block;
	cursor: pointer;
	-webkit-transition-property: opacity, -webkit-filter;
	transition-property: opacity, -webkit-filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	-webkit-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
}

.hamburger:hover {
	opacity: 0.7;
}

.hamburger.is-active:hover {
	opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}

.hamburger-box {
	margin-right: 5px;
	width: 40px;
	height: 20px;
	display: inline-block !important;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -3px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 40px;
	height: 2px;
	background-color: #fff;
	border-radius: 0px;
	position: absolute;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -10px;
}

.hamburger-inner::after {
	bottom: -10px;
}

/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
	top: 5px;
	-webkit-transition: background-color 0s 0.13s linear;
	transition: background-color 0s 0.13s linear;
}

.hamburger--spring .hamburger-inner::before {
	top: 10px;
	-webkit-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring .hamburger-inner::after {
	top: 20px;
	-webkit-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner {
	-webkit-transition-delay: 0.22s;
	transition-delay: 0.22s;
	background-color: transparent !important;
}

.hamburger--spring.is-active .hamburger-inner::before {
	top: 0;
	-webkit-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
	transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--spring.is-active .hamburger-inner::after {
	top: 0;
	-webkit-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transform: translate3d(0, 10px, 0) rotate(-45deg);
	transform: translate3d(0, 10px, 0) rotate(-45deg);
}

/*
   * Spring Reverse
   */
.hamburger--spring-r .hamburger-inner {
	top: auto;
	bottom: 0;
	-webkit-transition-duration: 0.13s;
	transition-duration: 0.13s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring-r .hamburger-inner::after {
	top: -20px;
	-webkit-transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear;
	transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear;
}

.hamburger--spring-r .hamburger-inner::before {
	-webkit-transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring-r.is-active .hamburger-inner {
	-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
	transform: translate3d(0, -10px, 0) rotate(-45deg);
	-webkit-transition-delay: 0.22s;
	transition-delay: 0.22s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spring-r.is-active .hamburger-inner::after {
	top: 0;
	opacity: 0;
	-webkit-transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear;
	transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear;
}

.hamburger--spring-r.is-active .hamburger-inner::before {
	top: 0;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
}


.home-slide  {
height: 200px;
display: flex;
background-position: center;
background-size: cover;
color: #fff;
justify-content: flex-start;
align-items: flex-end;
}  

.home-slide:hover  {
color: #fff;	
text-decoration: none;
} 

.slide-caption {
	padding: .5em;
	font-size: 1rem;
	background-color: #204593;

}


.notices-block {
	font-size: 0.9rem;
	background-color: #ccc;
	padding: 1em
  }

.notice {
	margin: 0px !important;
  }

  .notices-block h4 {
	font-size: 1.1rem;
	text-transform: uppercase;
	margin-top: none;
  }
  
  #meetings .panel-title a,
  #meetings .panel-title a:hover,
  #general .panel-title a,
  #general .panel-title a:hover {
	display: block;
	color: #027b1c;
	background: #ffffff;
	padding: 0.5rem;
	text-decoration: none;
  }
  #meetings .panel-title a:hover,
  #general .panel-title a:hover {
	color: #707070;
  }
  
  .events-block {
	font-size: 0.9rem;
  }
  .events-block h4 {
	font-size: 1.1rem;
	text-transform: uppercase;
  }

@media screen and (max-width: 770px) {
	div.lockdown-alert-wrapper { padding: 6px; }
	.btn-lockdown-alert { display: block; width: 96%; margin: 0 4px 4px 4px; }
	div.lockdown-alert { font-size: 14px; display: block; }
	div.lockdown-alert h3 { font-size: 14px; }
	#lockdown .modal-body {padding: 0; font-size: 110%; }
	.lockdown-icon { display: block; padding: 10px 0; font-size: 40px }
	.quick-links-wrap { margin-top: 20px; }
	.header { margin-top: 50px; }
	body { margin-top: 0 !important; }
}


/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/

/*BREAKPOINTS*/

/*******************************************************************************************/

/* Small devices (landscape phones, 576px and up) */
@media (min-width:576px) {

/*******************************************************************************************/

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width:768px) {


	.home-slide  {
		height: 400px;}

	}


	.slide-caption {
		padding: 1em;
		font-size: 1.2rem;
		background-color: #204593;
	
	}


}

/*******************************************************************************************/

/* Large devices (desktops, 992px and up) */
@media (min-width:992px) {

}

/*end*/

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

}